import { BodyType } from "./GameDefined";

export class DealPackaging{
    public static DealLayer(_layaer:number):string{
        if(_layaer==BodyType.box){
            return "box";
        }else if(_layaer==BodyType.sphere){
            return "sphere";
        }else if(_layaer==BodyType.cylinder){
            return "cylinder";
        }else{
            return "box";
        }
    }
}